Subject: IPP>PRO teleconference, Monday May 5 10am-12noon PDT

From: [email-masked] (Robert Herriot)
Date: Fri, 2 May 1997 17:33:43 -0700

There will be a Monday teleconference call for the IPP protocol group.

dates: April 28, May 5, 12 and 19. 10am-12noon PDT.

phone number: 415-547-4810
password: 2808413

Agenda:

   discuss proposal from Roger and Keith about SendDocument operation

   discuss Randy's comparison document (if anyone receives it in time to read)

   any further comments on the current IPP protocol proposal.